
@import url(https://fonts.googleapis.com/css?family=PT+Sans);

body, textarea, input {	font-family: PT Sans, sans-serif;
	font-weight: normal;
}

#post-1302.type-portfolio div.caption {
	background: rgba(150, 192, 81, 0.35);
}

#post-1302.type-portfolio div.caption, #post-1302.type-portfolio div.caption .pictogram {
	color: #ffffff;
}

#post-1297.type-portfolio div.caption {
	background: rgba(82, 138, 191, 0.35);
}

#post-1297.type-portfolio div.caption, #post-1297.type-portfolio div.caption .pictogram {
	color: #ffffff;
}

#post-1291.type-portfolio div.caption {
	background: rgba(255, 211, 125, 0.35);
}

#post-1291.type-portfolio div.caption, #post-1291.type-portfolio div.caption .pictogram {
	color: #ffffff;
}

#post-1286.type-portfolio div.caption {
	background: rgba(150, 192, 81, 0.35);
}

#post-1286.type-portfolio div.caption, #post-1286.type-portfolio div.caption .pictogram {
	color: #ffffff;
}

#post-1280.type-portfolio div.caption {
	background: rgba(82, 138, 191, 0.35);
}

#post-1280.type-portfolio div.caption, #post-1280.type-portfolio div.caption .pictogram {
	color: #ffffff;
}

#post-1274.type-portfolio div.caption {
	background: rgba(255, 211, 125, 0.35);
}

#post-1274.type-portfolio div.caption, #post-1274.type-portfolio div.caption .pictogram {
	color: #ffffff;
}

#post-1266.type-portfolio div.caption {
	background: #000000;
}

#post-1266.type-portfolio div.caption, #post-1266.type-portfolio div.caption .pictogram {
	color: #ffffff;
}

#post-1265.type-portfolio div.caption {
	background: rgba(82, 138, 191, 0.35);
}

#post-1265.type-portfolio div.caption, #post-1265.type-portfolio div.caption .pictogram {
	color: #ffffff;
}

#post-1248.type-portfolio div.caption {
	background: #000000;
}

#post-1248.type-portfolio div.caption, #post-1248.type-portfolio div.caption .pictogram {
	color: #ffffff;
}

#post-1059.type-portfolio div.caption {
	background: #000000;
}

#post-1059.type-portfolio div.caption, #post-1059.type-portfolio div.caption .pictogram {
	color: #ffffff;
}

#post-521.type-portfolio div.caption {
	background: rgba(82, 138, 191, 0.35);
}

#post-521.type-portfolio div.caption, #post-521.type-portfolio div.caption .pictogram {
	color: #ffffff;
}

#post-290.type-portfolio div.caption {
	background: rgba(150, 192, 81, 0.35);
}

#post-290.type-portfolio div.caption, #post-290.type-portfolio div.caption .pictogram {
	color: #ffffff;
}

#post-343.type-portfolio div.caption {
	background: rgba(255, 211, 125, 0.35);
}

#post-343.type-portfolio div.caption, #post-343.type-portfolio div.caption .pictogram {
	color: #ffffff;
}

#post-320.type-portfolio div.caption {
	background: rgba(82, 138, 191, 0.35);
}

#post-320.type-portfolio div.caption, #post-320.type-portfolio div.caption .pictogram {
	color: #ffffff;
}

#post-332.type-portfolio div.caption {
	background: rgba(150, 192, 81, 0.35);
}

#post-332.type-portfolio div.caption, #post-332.type-portfolio div.caption .pictogram {
	color: #ffffff;
}

#post-352.type-portfolio div.caption {
	background: rgba(255, 211, 125, 0.35);
}

#post-352.type-portfolio div.caption, #post-352.type-portfolio div.caption .pictogram {
	color: #ffffff;
}

#post-279.type-portfolio div.caption {
	background: rgba(82, 138, 191, 0.35);
}

#post-279.type-portfolio div.caption, #post-279.type-portfolio div.caption .pictogram {
	color: #ffffff;
}

#post-529.type-portfolio div.caption {
	background: rgba(150, 192, 81, 0.35);
}

#post-529.type-portfolio div.caption, #post-529.type-portfolio div.caption .pictogram {
	color: #ffffff;
}
